@font-face {
    font-family: 'SF Pro Display';
    src: url('/font/SFProDisplay-Regular.woff2') format('woff2'),
    url('/font/SFProDisplay-Regular.woff') format('woff'),
    url('/font/SFProDisplay-Regular.ttf') format('truetype'),
    url('/font/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
    font-size: revert;
}

.product {
    text-align: revert;
    margin: revert;
    border-width: 1px 1px 0px 1px;
}

.product:last-child {
    border-width: 1px 1px 1px 1px;
}


.products > div {
    font-family: "SF Pro Display", serif;
    background-color: white;
}


.product > img {
    float: right;
    max-height: 150px;
    max-width: 150px;
    object-fit: cover;
}

.product input[type=button] {
    width: 100%;
}